RubyGems Navigation menu

azure_mgmt_vmware_cloudsimple 0.17.0

Official Ruby client library to consume VmwareCloudsimple

Versions:

  1. 0.17.0 - October 10, 2019 (31.5 KB)

Runtime Dependencies (1):

  • ms_rest_azure ~> 0.11.1
  • Development Dependencies (4):

  • bundler ~> 1.9
  • dotenv ~> 2
  • rake ~> 10
  • rspec ~> 3
  • Owners:

    Pushed by:

    Authors:

    • Microsoft Corporation

    SHA 256 checksum:

    ece637f6091a6fb03325aa4980d71eeb9030d469da9403ee91770054aa8facfd

    Total downloads 2,088

    For this version 2,088

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: